Subject: bug#21612: 24.5; Configuration variable to delete auto-save file when intentionally killing buffer

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Oct 2015 21:00:18 +0300

> Date: Sat, 3 Oct 2015 19:53:05 +0200
> From: Marcus <[email-masked]>
> Cc: [email-masked]
> 
> > > This might even be useful default behavior.
> > People sometimes answer YES by mistake.
> 
> Isn't that why the "Modified buffers exist" question is yes/no rather than y/n? 

Yes, but with minibuffer history, it's easy to type "<up> RET"
thinking the previous reply was "no".

> If I figure out how to have this controlled by an option, where (and how) would
> I send a patch request?

Please send it here, and please accompany it with a ChangeLog entry.

> BTW, is my mailing list etiquette (formatting of replies etc.) acceptable?

I see no problems with it.

Thanks.